summary,amsr-method {oce} | R Documentation

## Summarize an AMSR Object

### Description

Although the data are stored in `raw` form, the summary presents results in physical units.

### Usage

    ## S4 method for signature 'amsr'
    summary(object, ...)

### Arguments

`object` | The object to be summarized.
`...` | Ignored.

### Author(s)

Dan Kelley

### See Also

Other things related to `amsr` data: `[[<-,amsr-method`, `amsr-class`, `composite,amsr-method`, `download.amsr`, `plot,amsr-method`, `read.amsr`, `subset,amsr-method`

[Package oce version 0.9-22 Index]